# A title

# API

<!-- Generated by documentation.js. Update this documentation by updating the source code. -->

### Table of Contents

-   [foo](#foo)
-   [bar](#bar)

## foo

A function with documentation.

**Parameters**

-   `a`  {string} blah

Returns **[number](https://developer.mozilla.org/en-US/docs/Web/JavaScript/Reference/Global_Objects/Number)** answer

## bar

A second function with docs

**Parameters**

-   `b`  

# Another section
